Subject: Re: bug#43866: 26.3; italian postfix additions

From: Mattias Engdegård <[email-masked]>
Date: Fri, 9 Oct 2020 17:05:23 +0200

9 okt. 2020 kl. 16.31 skrev Eli Zaretskii <[email-masked]>:

> Based on the discussion, I've decided to make a minimal change, so I
> added E= as a sequence for the Euro sign to Latin-1 language input
> methods (on the master branch).

The minimal change would be to do it for italian-postfix only but perhaps it doesn't hurt too much elsewhere.
(I don't think prefix methods need it.)

> Any reason not to close this bug report now?

Maybe it merits a NEWS entry?